JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_VSTCommon.h File Reference

## Classes
struct | SpeakerMappings
| Structure for VST speaker mappings. More...
struct | SpeakerMappings::Mapping
| Structure describing a mapping. More...
class | SpeakerMappings::VstSpeakerConfigurationHolder
| Class to hold a speaker configuration. More...